@media(max-width:1400px){

    .main-header.sticky a.nav-link
     {
        padding: 30.4px 7px !important;
    }
    section.i-banner {
        margin-top: -100px;
    }
    section.i-banner img {
        max-height: 350px;
    }
    .mt-30 {
        margin-top: 20px !important;
    }  
    img.header-logo {
        max-width: 160px;
    }
    a.nav-link {
        font-size: 16px;
        font-weight: 400;
        padding: 30.4px 0;
    }
    .bs-con span.tts {
        font-size: 17px;
        margin-bottom: 6px;
    }
    .bs-con h4 {
        font-size: 50px;
        margin-bottom: 0px;
        font-weight: 700;
    }
    .bs-box img.hb-img {
        max-height: 450px;
        min-height: 450px;
    }
    .pt-250{
        padding-top: 220px;
    }
    .pt-200 {
        padding-top: 160px !important;
    }
    p {
        margin: 0 0 14px;
        line-height: 29px;
        font-size: 17px;
    }
    .mb-30 {
        margin-bottom: 24px !important;
    }
    .ml-50 {
        margin-left: 40px !important;
    }
    .mt-40 {
        margin-top: 30px !important;
    }
    .bs-con {
        max-width: 100%;
        /*margin-top: 20px;*/
    }
}
@media(max-width:1199px){
    a.nav-link {
        font-size: 16px;
        margin: 0 10px;
    } 
    .bs-con h4 {
        font-size: 54px;
        margin-bottom: 20px;
    }
    .bs-con span.tts {
        font-size: 20px;
        margin-bottom: 6px;
    }
    .bs-con {
        max-width: 100%;
    }
    .bsc-btn {
        column-gap: 14px;
    }
    .slick-next, .slick-prev {
        width: 30px !important;
        height: 30px !important;
        background-size: 30px !important;
    }
}
@media(max-width:991px){
    .navbar-brand{
        padding-bottom: 15px;
    }
    div#navbarSupportedContent {
        background: #C37823;
        padding: 11px 20px;
        margin: 0 -12px;
    }
    .navbar-nav .nav-link.active{
        color: #75323D !important;
    }
    .main-header.sticky a.nav-link {
        padding: 0 !important;
    }
    .bs-con {
        max-width: 100%;
        width: 100%;
        margin-top: 20px;
    }
    span.navbar-toggler-icon {
        /* filter: brightness(0) invert(1); */
        width: 1.8em !important;
        height: 1.8em !important;
    }
    a.nav-link {
        color: #FFF;
        margin: 8px 0px;
        padding: 0;
        font-size: 15px;
        font-weight: 500;
        text-transform: capitalize;
    }
    .header-btn {
        margin: 4px 0 14px;
    }
 .main-header{
    padding: 10px 0;
    background-color: #FFF !important;
 }
.bs-con h4 {
    font-size: 46px;
    margin-bottom: 20px;
}
.abtus-widget-wrap{
    margin-top: 30px;
}
.products-section{
    padding-top: 0;
}
.wcu-section{
    padding-top: 0;
}
.wcu-content-wrap{
    padding-top: 30px;
}
.contus-form-container {
    padding-left: 20px;
    padding-right: 20px;
}
.pageLanguage-elementor{
    display: none !important;
}

}

@media screen and (min-width:992px){
    .navbar-expand-lg .navbar-collapse {
    justify-content: center;
}
.lang-select-wrap{
    position: absolute;
    right: 10px;
}
    #header-dropdwon .dropdown-menu {
  display: block;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all 0.3s ease;
  animation: none;
  pointer-events: none;
}
#header-dropdwon:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  animation: fadeInUpDropdown 0.3s ease forwards;
  pointer-events: auto;
}
.ps-lg-50{
    padding-left: 50px;
}
.ps-lg-30{
    padding-left: 30px;
}
.pe-lg-30{
    padding-right: 30px;
}
.pe-lg-50{
    padding-right: 50px;
}
.px-lg-30{
    padding-left: 30px;
    padding-right: 30px;
}
.px-lg-50{
    padding-left: 50px;
    padding-right: 50px;
}
}

@media screen and (min-width:992px) and (max-width:1060px){
    a.nav-link{
        margin: 0 3px !important;
    }
}
@media(min-width:767px){
   .proimgmodal-lhs-wrap img{
      height: 500px;
      object-fit: contain;
   }

}
@media(max-width:575px){
    .bs-box img.hb-img {
    max-height: 250px !important;
    min-height: 250px !important;
    object-position: 80%;
}
    .lang-select-wrap{
        /*margin-right: 10px;*/
                margin-left: -16px;
    }
    .goog-te-banner-frame.skiptranslate, body .goog-te-spinner-pos {
  display: none !important;
}
iframe .VIpgJd-ZVi9od-ORHb{
    display: none !important;
}
    .main-header{
        padding: 0 !important;
    }
    .navbar-brand{
        padding: 0 !important;
    }
    span.navbar-toggler-icon {
        width: 1.4em !important;
        height: 1.4em !important;
     }
    .sticky img.header-logo,img.header-logo{
        max-width: 100px !important;
    }
    .slick-next, .slick-prev {
        display: none !important;
    }
    .bs-con span.tts {
        font-size: 14px;
        color: #fff;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
        margin-bottom: 4px;
        /* display: none; */
    }
    .bs-con{
        top: 43%;
        left: 0;
        max-width: 100%;
        width: 100%;
        padding: 0 14px;
    }
    .bs-con h4 {
        font-size: 27px;
        margin-bottom: 14px;
    }
    .bs-box:before{
        background: #62451c82;
    }
    .bsc-btn {
        column-gap: 8px;
    }
    .slick-dots {
        bottom: 20px !important;
    }
    h4.wcuinf-title{
        font-size: 23px;
    }
    .clipart-shape1 {
        display: none;
    }
    .gallery-section{
        padding-bottom: 30px;
    }
    .site-breadcrumb{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .site-breadcrumb .breadcrumb-title{
        font-size: 23px;
    }
    .pro-card img {
        min-height: 200px;
        max-height: 200px;
        object-fit: contain;
    }
    .pro-inn-heading{
        font-size: 20px;
        margin-bottom: 23px;
    }
    .title-header .sec-lg-tt{
        font-size: 25px;
    }
    .wcu-avatar img{
        height: 50px;
    }
    .proin-InpR h6{
        font-size: 15px;
    }
     .proin-InpR .prodmod-value{
        padding-left: 7%;
    }
    .proimgmodal-lhs-wrap img{
        max-width: 100%;
    height: fit-content;
    object-fit: contain;
    }
  
}
@media screen and (min-width:992px) and (max-width:1199px){
    .navbar-container{
        max-width: 100% !important;
    }
}
@media screen and (min-width:1500px){
    .main-header{
        padding: 10px 0;
    }
}
@media screen and (min-width:1600px){
     .container, .container-lg, .container-md, .container-sm, .container-xl{
        max-width: 1500px !important;
     }
}
